Main Page | Modules | Data Structures | Directories | File List | Data Fields | Globals | Related Pages

# rpmdbMatchIterator Class Reference
[PYTHON.]

A python rpmdbMatchIterator object represents the result of an RPM database query. More...

## Detailed Description

A python rpmdbMatchIterator object represents the result of an RPM database query.

The documentation for this class was generated from the following file:

- python/rpmmodule.c